
Infrastructure - Story #854

create a compelling science demo using the R client

2010-09-14 19:21 - Matthew Jones

Status: Closed Start date: 2010-10-06

Priority: High Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

The R client can be used to download data.  Show these features in a compelling science demo.

History

#1 - 2010-10-06 23:09 - Matthew Jones

- Tracker changed from Task to Story

- Target version deleted (CCI-0.5)

- Start date set to 2010-10-06

- Milestone set to CCI-0.6

#2 - 2011-03-02 02:29 - Dave Vieglais

- Status changed from New to Closed
